import Layout from '@/views/layout/Layout'

export default {
  path: '/outpatientDoctorStation',
  component: Layout,
  redirect: 'noredirect',
  name: 'outpatientDoctorStation',
  alwaysShow: true,
  meta: {
    title: 'outpatientDoctorStation',
    icon: 'outpatientDoctorStation',
    isChild: true
  },
  children: [
    {
        path: '/outpatientDoctorStation/doctorDesk',
        component: () => import('@/xt_pages/outpatientDoctorStation/doctorDesk'),
        name: 'outpatientDoctorStationDoctorDesk',
        meta: { title: 'outpatientDoctorStationDoctorDesk', noCache: true }
    },
    {
        path: '/outpatientDoctorStation/pastInquiries',
        component: () => import('@/xt_pages/outpatientDoctorStation/pastInquiries'),
        name: 'outpatientDoctorStationPastInquiries',
        meta: { title: 'outpatientDoctorStationPastInquiries', noCache: true }
    },
    {
        path: '/outpatientDoctorStation/templateManagement',
        component: () => import('@/xt_pages/outpatientDoctorStation/templateManagement'),
        name: 'outpatientDoctorStationTemplateManagement',
        meta: { title: 'outpatientDoctorStationTemplateManagement', noCache: true }
    },
    {
        path: '/outpatientDoctorStation/print',
        component: () => import('@/xt_pages/outpatientDoctorStation/print'),
        hidden: true,
        is_menu: false,
        name: 'outpatientDoctorStationPrint',
        meta: { title: 'outpatientDoctorStationPrint', noCache: true }
    },
    {
      path: '/outpatientDoctorStation/printtwo',
      component: () => import('@/xt_pages/outpatientDoctorStation/printtwo'),
      hidden: true,
      is_menu: false,
      name: 'outpatientDoctorStationPrint',
      meta: { title: 'outpatientDoctorStationPrint', noCache: true }
    },
    {
        path: '/outpatientDoctorStation/recordPrint',
        component: () => import('@/xt_pages/outpatientDoctorStation/recordPrint'),
        hidden: true,
        is_menu: false,
        name: 'outpatientDoctorStationRecordPrint',
        meta: { title: 'outpatientDoctorStationRecordPrint', noCache: true }
    },
    {
      path:'/outpatientDoctorStation/print',
      component:() => import('@/xt_pages/outpatientDoctorStation/print'),
      hidden:true,
      is_menu: false,
      name: 'outpatientDoctorStationRecordPrintOne',
      meta: { title: 'outpatientDoctorStationRecordPrintOne', noCache: true }
    },
    {
      path:"/outpatientCharges/treatPrint",
      component:()=>import('@/xt_pages/outpatientCharges/treatPrint'),
      hidden:true,
      is_menu:false,
      name:'outpatientChargesTreatePrint',
      meta:{title:'outpatientChargesTreatePrint',noCache:true}
    }
  ]
}
